Counter - Employment - Task #1253

MPMFO007 Review Visa Cancellation (Not Printed) request

05/30/2019 01:30 PM - Mahmoud Tarawneh

Status: Fixed

Priority: Normal

Assignee: Mahmoud Tarawneh
Category:

Target version:

Co-Workers:

Severity: Normal

Category: Employment New Use Case

Sub-Category:
Step_Description:
Pre_Conditions:

Expected Result:

Start date:

Due date:

% Done:
Estimated time:
Spent time:
Actual Result:

Environment:

Transaction Number:

Browser:
URL:

Test Case ID:
SERVICE_ID:

05/30/2019
06/02/2019
100%

0.00 hour
0.00 hour

Development

Chrome

Description
Dear Forat,

Kindly find the MPM SRS (Foreign labor) V3.2 All Pro to implement "MPMFO007 Review Visa Cancellation (Not Printed) request” in

PamEmploymentApp.

You can find the SRS in on SVN in EmploymentDocs or in Files Tab in Teams Application.

URL for PamEmploymentApp on SVN:

http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp

for any further clarifications assign it to Mohamad Al Khaled.

History

#1 - 05/30/2019 01:40 PM - Furat Swalha

- Status changed from Open to In Progress

#2 - 06/02/2019 04:10 PM - Furat Swalha
- Status changed from In Progress to Feedback
- Assignee changed from Furat Swalha to Mahmoud Tarawneh

- % Done changed from 0 to 80

Waiting for procedures and pre-defined Components

#3 - 06/09/2019 11:52 AM - Mahmoud Tarawneh

- Assignee changed from Mahmoud Tarawneh to Mohammad Alkhaled

#4 - 07/29/2019 05:11 PM - Mohammad Alkhaled
- Assignee changed from Mohammad Alkhaled to Furat Swalha

please check it now in MPMF package

#5 - 07/29/2019 05:56 PM - Furat Swalha

- Status changed from Feedback to Fixed

- Assignee changed from Furat Swalha to Mahmoud Tarawneh
http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp

- % Done changed from 80 to 100

Done with the procedures and the components
